body { background-color: #f5f5f5; font-size: 10px; }
header { margin-bottom: 2em; max-height: 13em; }
header nav { /*margin-right: 3.6em;*/ text-align: right; }
section.row div, section.row div, footer.row-fluid div, footer.row { padding: 4em 0; }
section.row div:first-child, footer.row-fluid div:first-child { padding-left: 3.6em; }
section.row div:last-child, footer.row-fluid div:last-child { padding-right: 3.6em; }
h3 { font-size: 22px; }

.container-fluid { max-width: 99em; margin: 0 auto; padding: 0; }
.inner-container { 
	border: 1px solid #d2d2d2; 
	background-color: #fff;
	margin-bottom: 4em; 
	-moz-box-shadow:1px 0px 8px 6px rgba(204, 204, 204, 0.65);
	-webkit-box-shadow:1px 0px 8px 6px rgba(204, 204, 204, 0.65);
	box-shadow:1px 0px 8px 6px rgba(204, 204, 204, 0.65);
	width: 100%;
	/*overflow: hidden;*/
}
.padded-container { width: 92em; margin: 2em auto; padding: 2em 0 0; overflow: hidden; }
.padded { padding: 2em; }

.inner-container section.row-fluid:first-child { margin-bottom: 0; padding-bottom: 0; }
.inner-container section.row-fluid:nth-child(2) { margin-top: 0; padding-top: 0; }

/* Main Navigation */
nav .nav li a { font-size: 1.066666666666667em; /* 16px/15px */ font-weight: bold; color: #36afe2; }
nav .nav li a.active, nav .nav li a:hover { color: #010101; }
nav .nav li{ padding-right: 2em; }
nav .nav li:last-child { padding-right: 0; }
nav .nav-pills > .active > a, nav .nav-pills > .active > a:hover { color: #000; background-color: transparent; }


/* Header Area */
header img.logo { margin-top: 2em; }
#login { 
	width: 280px; /* 280px/480px */
	padding: 1em 2em; 
	margin-bottom: 2em; 
	overflow: hidden;
	border-radius: 0px 0px 3px 3px; 
	-moz-border-radius: 0px 0px 3px 3px; 
	-webkit-border-radius: 0px 0px 3px 3px; 
	border: 1px solid #D2D2D2;
	
	-moz-box-shadow:0px 0px 10px 1px rgba(204, 204, 204, 0.7); 
	-webkit-box-shadow:0px 0px 10px 1px rgba(204, 204, 204, 0.7); 
	box-shadow:0px 0px 10px 1px rgba(204, 204, 204, 0.7);

	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 8px; 
	margin-left: 100px;
}
#login div { font-size: 1.4em; font-weight: bold; color: #bfbfbf; padding: 0 1em; margin: 0; float: left; }
#login .login-contact {  border-right: 1px solid #d2d2d2; text-align: right; padding-left: 10px; padding-right: 8px;}
#login .login-contact span {font-weight: 400;}
#login .login-link {padding-left: 8px;}
#login div span, #login div a { color: #666; font-size: 1.142857142857143em; /* 16px/14px */ }
.cart-info { font-weight: bold; font-size: 1.4em; margin-right: 2.571428571428571em; /* 36px/14px */  margin-left: 200px;}


/* Sections */
.section-divider { width: 100%; height: 29px; margin: 0; padding: 0; }
.box-darkgray { background-color: #626262; }
.box-lightgray { background-color: #e0dfdf; }
.box-lightgray2 { background-color: #eaeaea; }
.box-lightergray { background-color: #dbdbdb; }

.box-blue1 { background-color: #36AFE2; }
.box-blue2 { background-color: #1E92C3; }
.box-blue3 { background-color: #1576AC; }
.box-blue4 { background-color: #045B98; }
.box-blue5 { background-color: #1d90c0; }
.box-blue6 { background-color: #2ba1d3; }
.box-blue7 { background-color: #1D90BF; }
.box-black { background-color: #000; }
.box-darkdarkgray { background-color: #323232; }

.triangle-white { background-image: url(../img/triangle-white.png); background-position: 49% -1px; background-repeat: no-repeat; }
.triangle-gray { background-image: url(../img/triangle-gray.png); background-position: 49% -1px; background-repeat: no-repeat; }
.triangle-blue2  { background-image: url(../img/triangle-blue2.png); background-position: 18% -1px; background-repeat: no-repeat; }
.triangle-blue3  { background-image: url(../img/triangle-blue3.png); background-position: 82% -1px; background-repeat: no-repeat; }
.triangle-black  { background-image: url(../img/triangle-black.png); background-position: 49% -1px; background-repeat: no-repeat; }
.triangle-lightgray  { background-image: url(../img/triangle-light-gray.png); background-position: 49% -1px; background-repeat: no-repeat; }
.triangle-side { background-image: url(../img/triangle-side-blue2.png); background-position: -1px 50%; background-repeat: no-repeat; }

section.triangle-black div.row-fluid { padding: 0 !important; }

section.bg-laptop { background-image: url(../img/img-laptop.png); background-repeat: no-repeat; background-position: 100% 100%; min-height: 65em; }
section.bg-callcenter { background-image: url(../img/img-call-center2.png); background-repeat: no-repeat; background-position: 0 45px; min-height: 31em; }
section.bg-junkmail { background-image: url(../img/img-no-junk-mail.png); background-repeat: no-repeat; background-position: 100% 0; min-height: 31em; }
section.bg-piechart { background-image: url(../img/img-laptop2.png); background-repeat: no-repeat; background-position: 0 100%; min-height: 31em; }
section.bg-piechart .triangle-blue2 { padding: 0; }
section.bg-piechart .span5 { padding-top: 0; padding-bottom: 0; }
section.bg-barchart { background-image: url(../img/img-bar-chart.png); background-repeat: no-repeat; background-position: 0 100%; min-height: 73em; }
section.bg-downloads { background-image: url(../img/img-download-folders.png); background-repeat: no-repeat; background-position: 0 100%;  }
section.bg-dartball { background-image: url(../img/bg-dartball.png); background-repeat: no-repeat; background-position: 98% 100%; }

section.box-lightgray h2 { margin-bottom: 0.25em; }

#use-of-data .triangle-white { background: url(../img/triangle-white.png) no-repeat 49% -1px; border-bottom: 1px dotted #fff; }
#use-of-data .triangle-white h2 { text-align: center; color: #fff; margin-top: 1.5em; }

.logos { text-align: center; }
.logos img { margin-right: 3.5em; }
.boxads img { margin-right: 0.5em; }

/* Individual Pages */
/*#suburb-account .row { margin-left: 0; }*/
#suburb-account .row-fluid .span8 { margin: 0; width: 570px; padding-left: 3.5em; }
#suburb-account .row-fluid .span4 { margin: 0; width: 420px; padding-left: 5.5em; }
#suburb-account .row-fluid section.box-lightergray { min-height: 52em; }
#suburb-account .row-fluid section.box-blue5 { padding: 2em 0em 1em; min-height: 51em; }
#suburb-account .row-fluid section.box-blue5 p { color: #fff; }
#suburb-account .row-fluid section.bg-barchart { padding: 2em 0 0; min-height: 52em; }
#suburb-account .suburb-headers { padding: 2em 0; }
#suburb-account .suburb-headers img { vertical-align: middle; margin-right: 1em; }
#suburb-account .suburb-headers h3 { color: #fff; font-size: 2em; line-height: 100%; }
#suburb-account .suburb-headers h3.black { color: #000; margin: 0 auto; }
#suburb-account .row-fluid section.suburb-ordercomplete { padding: 2em 1.5em 0 4em; }

#suburb-sample { background: #fff url(../img/bg-records.jpg) no-repeat 100% -3px; }
#suburb-sample div.row-fluid { /*width: 90em; margin: 0 auto;*/ }
#suburb-sample header { border-bottom: 1px dashed #333; padding: 0 0 1em 0; }
#suburb-sample header div.span9 { width: 69em; }
#suburb-sample header h1 { font-size: 3em; line-height: 1.2em; margin-left: 1.5em; }
#suburb-sample header h1 span.green { font-size: 1.2em; /* 36px/30px */ }
#suburb-sample .box-lightgray { margin-top: 2em; padding: 2em 0; }
#suburb-sample .box-lightgray h2 { margin-left: 1.875em; margin-bottom: 0.25em; }
#suburb-sample .box-lightgray p { margin-bottom: 0; margin-left: 3em; }

#suburb-account .row-fluid section.bg-downloads { padding: 2em 0 0; min-height: 66em; }

/* Account-Review table */
.box-blue5 table th { font-size: 2em; vertical-align: middle; color: #fff; font-weight: bold; padding: 1em 0; text-align: left; }
.box-blue5 table td { font-size: 1.4em; font-weight: bold; color: #fff; padding: 0.5em 0; text-align: center; border: 0; }
.box-blue5 table td small { font-size: 0.7em; color: #a6d6ea; }
.box-blue5 table tfoot td { font-size: 2em; padding: 1em 0.5em 1em 1.5em; }
.box-blue5 table tfoot td:first-child { text-align: right; }
.box-blue5 table th:first-child { text-align: left; padding-left: 1em; }
.box-blue5 table tbody tr:nth-child(odd) td { background-color: #259acb; }
.box-blue5 table tbody tr td:first-child { padding-left: 0; }

/* My Suburbs table */
.box-blue5 table tfoot td span { font-size: 1.4em; }

section.row .box-lightgray { margin: 6.4em 0 3em; }
#suburb-frmorder p.review-total { font-size: 1.666666666666667em; font-weight: bold; line-height: 100%; }
#suburb-frmorder  p.review-total span { font-size: 1.25em; }


/* Homepage */
h2.normal { font-size: 2.4em; line-height: 100%; }

/*.quoted { background-image: url(../img/img-quotes.png); background-repeat: no-repeat; margin: 0 0 2em 3em; padding: 32px 0 0 0 !important; }*/
.quoted h3, .quoted p { color: #fff; }
.quoted h3 { line-height: 120%; }
.quoted p { font-size: 1.2em; line-height: 150%; font-style: italic; margin: 2em 1em; }
.row-fluid .span6 p.smaller { margin-right: 4em; }

ul.iconed { margin: 0 0 10px 0; }
ul.iconed li { font-style: italic; min-height: 5.8px; list-style-type: none; }
ul.iconed li span { text-decoration: underline; }

ul.iconed li.iconed-suit { background: url(../img/icon-suit.png) no-repeat; height: 58px; padding-left: 96px; }
ul.iconed li.iconed-calendar { background: url(../img/icon-calendar.png) no-repeat; height: 58px; padding-left: 96px; }
ul.iconed li.iconed-phone { background: url(../img/icon-phone.png) no-repeat; height: 58px; padding-left: 96px; }
ul.iconed li.iconed-new { background: url(../img/icon-new.png) no-repeat; height: 58px; padding-left: 96px; }

#suburb-modal-login, #suburb-modal-review { width: 990px; margin: -320px 0 0 -490px; overflow-x: hidden; padding: 0; }
#suburb-modal-login .modal-body { max-height: 670px; overflow-x: hidden; padding: 0; }
#suburb-modal-review  { width: 990px; margin: -350px 0 0 -495px; overflow-x: hidden; padding: 0; }
#suburb-modal-review .modal-body { max-height: 740px; overflow-x: hidden; padding: 0; }

.box-darkdarkgray h2 { margin-bottom: 0; }
.box-darkdarkgray .span6 img { margin-bottom: 1em; }
.box-darkdarkgray .padded-container { background-image: url(../img/bg-darkdarkgray-line.png); background-repeat: no-repeat; background-position: 48% -10%; }

footer.row { margin-left: 20px !important; }


/* Contact page */
.contact-form { margin-bottom: 10em; }
.span6.box-blue6, .span6.box-blue7 { margin: 0; width: 50%; padding: 3em 0; min-height: 60em; }
.box-blue6 form { margin: 3em auto; width: 85%; }
.box-blue6 form label { font-weight: bold; color: #fff; font-size: 1.8em; /* 18px/10px */ }
.box-blue6 form button.btn-submit-enquiry { width: 104px; height: 37px; background: url(../img/btn-submit-enquiry.png) no-repeat; border: 0; text-indent: -9999px; }
.span6.box-blue7 { background: #1D90BF url(../img/bg-phoney-girl.jpg) no-repeat 5em 100%; }
.span6.box-blue7 .contact-box { margin: 3em auto; width: 36em; background: url(../img/bg-contact-bubble.png) no-repeat; padding: 1em 2.5em; min-height: 23em;  }
.box-blue7 h3, .box-blue7 p { text-align: center; }
.box-blue7 h3 { line-height: 1.25; }
.box-blue7 p { line-height: 1.15; font-weight: bold; }
.box-blue7 p span.green { font-size: 2em; font-weight: normal; }

/* FAQ page */
.page-faq .inner-container .row-fluid.padded-container { padding: 0; margin: 0 auto; }
.page-faq .span9 h1 { margin-top: 1em; }
.page-faq article:nth-child(even) { background-color: #f5f5f5; }
.page-faq article h2.green span { font-size: 2em; }
.page-faq article p { font-style: italic; }


/* Search Results page */
.page-search-results .inner-container .span6 { margin: 0; width: 50%;  color: #fff; }
.page-search-results .inner-container .span6 h2 { font-size: 3em; }
.page-search-results .inner-container .span6.box-black h2 { padding-left: 1.5em; background: url(../img/icon-document2.png) no-repeat; }
.page-search-results .inner-container .span6.box-blue5 { min-height: 85.5em; }
.page-search-results .inner-container .span6.box-blue5 form { margin: 2em 0; }
.page-search-results .inner-container .span6.box-blue5 form label, .page-search-results-access .inner-container form label { color: #dcf5ff; font-size: 1.8em; font-weight: bold; margin: 1em 0; }
.page-search-results .inner-container .span6.box-blue5 a, .page-search-results .inner-container .span6.box-blue5 a:visited, .page-search-results-access form a, .page-search-results-access form a:visited { color: #fff; text-decoration: underline; font-size: 1em; }
.page-search-results .inner-container .span6.box-blue5 hr { margin: 3em 0; }
.page-search-results form a { color: #fff; text-decoration: underline; font-size: 1.4em; }

.page-search-results-access h1 { font-size: 3em; }
.page-search-results-access .inner-container .row-fluid.padded-container { margin-bottom: 2em; }
.page-search-results-access .inner-container .row-fluid.padded-container .span6:first-child { border-right: 1px solid #626262; }
.page-search-results-access .inner-container .box-blue5 .span6 { margin-left: 5%; }
.page-search-results-access .inner-container .box-blue5 .span6:first-child { width: 46%; margin: 0; }




/* Typography */
sup { top: -1em; }
sub, sup { font-size: 50%; }
p { font-size: 1.5em; line-height: 140%; margin-bottom: 1.5em; }
li { font-size: 1.5em; line-height: 125%; margin-bottom: 1em; }
footer p { font-size: 1.2em; line-height: 125%; }
footer p a { color: #ff0000; text-decoration: underline; }
h1 { margin: 0 0 0.6666666666666667em 0; line-height: 100%; }
h2 { font-size: 2.4em; margin-bottom: 1em; line-height: 100%; }
label { font-weight: bold; }
label em { font-weight: normal; }
p + h1 { margin-top: 1em; }

.orange { color: #E67E3D; }
.green { color: #8dc63f; }
.white { color: #fff; }
.black { color: #000; }
.muted { color: #bfbfbf; }
.normal { font-weight: normal; }
.smaller { font-size: 1.2em; }
.bigger { font-size: 3em; }
.underlined { text-decoration: underline; }
.crossout{ text-decoration: line-through; }
.box-blue1 h2, .box-blue1 h3, .box-blue1 p, .box-blue2 h3, .box-blue2 p, .box-blue3 h3, .box-blue3 p, .box-black h2 { color: #fff; }
.box-blue1 h3, .box-blue2 h3, .box-blue3 h3 { font-weight: normal; }
.suburb-x { font-size: 1.8em; color: #e67e3d; font-weight: bold; }
.centered { text-align: center; }
.padded-top { margin: 9.8em 0 37.2em !important; }

table.table-discounts td, table.table-discounts th { font-weight: bold; font-size: 1.5em; }
table.table-discounts tbody tr:nth-child(even) td { background-color: #f9f9f9; }
table.table-discounts tbody tr:nth-child(odd) td { background-color: #fff; }
table th.head-yellow { background-color: #e2f1cc; }
table th.head-blue { background-color: #dfeffd; }

ul.list-pricing { margin-top: 3.6em; }
ul.list-pricing li { font-size: 1.5em; font-weight: bold; list-style-type: none; max-width: 60%; border-bottom: 1px solid #d3d3d3; padding: 0 0 1em 4em; }
ul.list-pricing li.i-doc { background: url(../img/icon-doc.png) no-repeat; }
ul.list-pricing li.i-restart { background: url(../img/icon-restart.png) no-repeat; }
ul.list-pricing li.i-graph { background: url(../img/icon-graph.png) no-repeat; border-bottom: 0; padding-top: 0.5em; }

/* Forms */
.button-results { height: 33px; width: 130px; background: url(../img/btn-view-results.png) no-repeat; border: 0; margin: 0 0.5em;  }
.button-login { height: 33px; width: 115px; background: url(../img/btn-login.png) no-repeat; border: 0; margin: 0 0.5em; }
.button-login-gray { height: 44px; width: 97px; background: url(../img/btn-login-gray.png) no-repeat; border: 0; margin: 2em 1em 1.2em 0; display: inline-block; }
.button-newaccount { height: 41px; width: 220px; background: url(../img/btn-create-account.png) no-repeat; border: 0; margin: 2em 0.5em 2em 0; }
.button-makepayment { height: 66px; width: 120px; background: url(../img/btn-make-payment.png) no-repeat; border: 0; }
.button-back { height: 49px; width: 177px; background: url(../img/btn-back.png) no-repeat; border: 0; }
.button-close { width: 89px; height: 34px; background: url(../img/btn-close.png) no-repeat; border: 0; position: relative; right: 45px; top: 20px; }
.button-save { width: 149px; height: 33px; background: url(../img/btn-save.png) no-repeat; border: 0; margin-top: 1em; }
label a { color: #fff; text-decoration: underline; }

#suburb-frmorder label { font-weight: bold; }
#suburb-frmorder p { font-size: 1.2em; line-height: 125%; margin-top: 1em; }
#suburb-frmorder img { vertical-align: bottom; }

.cart_form_zero_cost label {margin-bottom: 30px;}